<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;c9nO3px7TxSbmhYOI6H1k1:APA91bFB_wn0Prc3098oomBqgOgmQSi8nCPO52BsrYs99BRyMMbiGisJ-tYWGLYMUGjOm4mVTFopmwLlQtAj1jDVhPl0qX18jHJqX67vvELi8vtEerYOvLE&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757731650231}</string>
</map>
